function bOK = isATICard()
    bOK = %f;
    if getos() == "Windows" then
        [dyninfo, statinfo] = getdebuginfo();
        version = getversion("scilab");
        if or(version(1:3) >= [5 4 0]) then
            videocard = dyninfo(grep(dyninfo, "Video card #"));
        else
            videocard = dyninfo(grep(dyninfo, "Video card:"));
            videocard = strsubst(videocard, "Video card:", "");
        end
        bOK = grep(convstr(videocard, "u"), "AMD") <> [] | grep(convstr(videocard, "u"), "ATI") <> [];
    else
        bOK = unix_g("lspci | grep VGA | grep -iw AMD") <> [] | unix_g("lspci | grep VGA | grep -iw ATI") <> [];
    end
endfunction
